@charset "utf-8";
/* CSS Document */

/* hack reset (for production, use Yahoo! reset CSS)
*************************/

*
{
  margin: 0;
  padding: 0;
}

/* body
*************************/


/* links
*************************/

a:link, a:visited, a:hover, a:active
{
  text-decoration: none;
}

/* inline elements
*************************/

strong
{
  font-weight: bold;
}

/* tabs
*************************/

ul.tabs
{
  display: table;
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  width: 1024px;
}

ul.tabs li
{
  margin: 0;
  padding: 0 11px;
  list-style: none;
  display: table-cell;
  float: left;
  position: relative;
  text-align: left;
}

ul.tabs a
{
  position: relative;
  display: block;
}

/* dropdowns
*************************/

ul.dropdown
{
  margin: 0;
  padding: 0;
  display: block;
  position: absolute;
  z-index: 999;
  top: 100%;
  width: 122px;
  display: none;
  left: 0;
}

ul.dropdown ul.dropdown
{
  top: 0;
  left: 25%;
}

ul.dropdown li
{
  margin: 0;
  padding: 0;
  float: none;
  position: relative;
  list-style: none;
  display: block;
}

ul.dropdown li a
{
  display: block;
}


/* menu-specifc
*************************/

#menu
{
  position: relative;
  z-index: 5;
  top: 140px;
  left: 0px;
  width: 1024px;
  height: 32px;
  line-height: 32px;
  background:/* #4c4c4c; a18251 */
  font-size:10px;
  color:#bfa275;
  cursor:pointer;
/*  border-top:#817f7d 1px solid;
  border-bottom:#817f7d 1px solid; */
}

#menu ul
{
 margin: 0 auto;
}

#menu ul li.hasmore
{
  /* background: url(menutransparent.png) no-repeat center 27px; */
  font-size:12px;
  padding-right:0;
  margin-left:10px;
  margin-right:16px;
 
}

#menu ul li h4
{
  margin: 0;
}

#menu ul li h4 a
{
  font-size: 14px;
  padding: 0 0px;
  cursor:pointer;
  text-align:left;

}

#menu ul li a
{
  color: #fff;
  padding-left: 0px;
}

#menu ul li a img
{
  vertical-align: top;
}

#menu ul li a:hover
{
  color:#a18251;
}

#menu ul li a span
{
  display: block;
  padding: 0 20px 0 20px;
}

#menu ul li a:hover span
{
}

#menu ul.dropdown
{
  font-size:13px;
  margin-top:1px;
  padding: 10px 10px 10px 15px;
  background: url(menutransparent.png); /* Background dropdown */
  overflow:hidden;
  width: 120px;
}

#menu ul.dropdown li a
{
  /* border-bottom: 1px solid #e5cd8e; */
  line-height: 22px;
  overflow: hidden;
  height: 22px;
}

#menu ul.dropdown li.last a
{
  border-bottom-width: 0;
}

#menu ul.dropdown li a:hover
{
}

#menu ul li h4 a:hover
{
  background-image: none;
}